What are you looking for ?
Infinidat
PNY

Qnap Ends Support for TLS 1.0 and TLS 1.1 on myQNAPcloud

Change will affect remote access for NAS devices running QTS NAS OS versions earlier than 4.2.6 and routers running QuRouter versions earlier than 2.3.3.

QNAP Systems, Inc. announced that, starting August 1, 2024, myQNAPcloud will no longer support TLS 1.0 and TLS 1.1 protocols due to security vulnerabilities.

This change will affect remote access for NAS devices running QTS NAS OS versions earlier than 4.2.6 and routers running QuRouter versions earlier than 2.3.3.

To maintain access to myQNAPcloud services and ensure system security, updating QTS or QuRouter to the latest version is strongly recommended. For devices not eligible for the latest updates, upgrading to new hardware models is suggested to benefit from advanced features and enhanced performance.

The trade-in program offers discounted upgrades in the following regions:

If upgrading is not an option, port forwarding can be configured by following the Port Forwarding FAQ (using QHora as an example) or setting up a VPN using QVPN as detailed in the Setup Tutorial.

The company understand that adapting to this change may be challenging, but support is available.

Articles_bottom
AIC
ATTO
OPEN-E
RAIDON